# Uses of Class
org.picocontainer.injectors.FactoryInjector

Packages that use FactoryInjector
Package
Description
org.picocontainer.injectors
InjectionFactories make Injectors which implement specific types of dependency injection

## Uses of FactoryInjector in org.picocontainer.injectors

Method parameters in org.picocontainer.injectors with type arguments of type FactoryInjector
Modifier and Type
Method
Description
`static <T> List<Class<?>>`
FactoryInjector.`getTypeArguments(Class<FactoryInjector> class1, Class<? extends Object> class2)`
Get the actual type arguments a child class has used to extend a generic base class.